uuid: b336403f-b806-46d0-b9f6-298d9e642a32
langcode: de
status: true
dependencies:
  config:
    - user.role.vorstand
  module:
    - user
id: user_add_role_action.vorstand
label: 'Den ausgewählten Benutzern die Rolle Vorstand zuweisen'
type: user
plugin: user_add_role_action
configuration:
  rid: vorstand
